﻿@model HomeRemediesOnlineWebApp.Areas.Admin.Models.Product

@{
    ViewBag.Title = "Details";
    Layout = "~/Areas/Admin/Views/Shared/_Layout.cshtml";
}

<h2>Product Details</h2>

<div>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.PID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Brand)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Brand)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UnitPrice)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UnitPrice)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UnitsInStock)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UnitsInStock)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Category)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Category)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Description)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Description)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ROL)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ROL)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.PID }) |
    @Html.ActionLink("Back to List", "Index")
</p>
